Bug 673794 - avmcapictrl(8) manpage fixes
avmcapictrl(8) manpage fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: isdn4k-utils (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-30 11:25 EST by John Bradshaw
Modified: 2011-03-16 13:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-16 13:42:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
avmcapictrl(8) patch (1.29 KB, patch)
2011-01-30 11:25 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-30 11:25:46 EST
Created attachment 476053 [details]
avmcapictrl(8) patch

Description of problem:
Spelling mistakes in avmcapictrl(8)

Version-Release number of selected component (if applicable):
isdn4k-utils-3.2-56.el5.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 8 avmcapictrl
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:31:54 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Ngo Than 2011-03-16 13:42:29 EDT
it's fixed in isdn4k-utils-3.2-75. thanks the patch

Note You need to log in before you can comment on or make changes to this bug.